table td {
    position:relative;
}
.tooltip_1 {
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    position: absolute;
    top: 5px;
    left: 200px;
    display: none;
}
.tooltip_1 {
    z-index:100;
}
.link {

}
.link:hover + .tooltip_1 {
    display:block;
}
.tooltip_1:hover {
    display:block;
}
.coolPaperEffect{
  padding:20px;
  border:1px solid #ccc;
  box-shadow: 0 0 3px rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);
  border-radius:3px;
  -webkit-border-radius:3px;
  position:relative;
  display:block;
  z-index:100;
}
